html {
	font-size:16px;
}
.col-full, #wrapper{max-width:100%!important;}

body,h1,h2,h3,h4,h5,h6,p,span,div,strong,a,a:hover,a:visited,a:active,a:focus {
	font-family:lato;
	font-weight:normal;
	letter-spacing:2px;
}
.our_services_page_header_wrapper.hire-header-cont{max-height:400px;background:#000;}

p{    margin-bottom: 10px;}

.wpb_content_element div{
    letter-spacing: 0!important;
    line-height: 2em;
    color: #222222;
   
    width: 100;
}

.entry ul{width:100%;}

.home-services img{height:265px;}

.home-services .wpb_content_element a{margin-top:25px;float:left;background:#000;padding:10px 30px;color:#fff;}
.home-services .wpb_content_element a:hover{background:#222;}


a:link, a:visited {
    color: #222;
    text-decoration: none;
    font-weight: bold;
    
    letter-spacing: 0px;
}

p,h3.single_content_sub_header,strong,h2.services_sub_header {
	letter-spacing:0px;
}
h3.single_content_sub_header {
	font-weight:600;
}
ul li {
	list-style:disc;
}
#input_2_16 label{display:none;}
ul {
	float:left;
	margin-left:20px;
	padding-bottom:20px;
}
.services_sub_header strong {
	line-height:20px;
}
* {
	box-sizing:border-box;
}
.vc_col-sm-12 {
	padding-left:0!important;
}
.vc_row {
	margin-left:0!important;
	margin-right:0!important;
	margin:0 auto!important;
}
*[class*="vc_col-"] {
	padding-right:0!important;
	padding-left:0!important;
}
.cf:before,.cf:after {
	content:" ";
	display:table;
}
.cf:after {
	clear:both;
}
.entry img {
	padding:0;
	margin:0;
	border:0;
}
.cf {
	*zoom:1;
}
#wrapper {
	margin:0;
	max-width:100%!important;
	padding:0;
	width:100%!important;
}
.col-full {
	max-width:100%;
}
.responsive_centered {
	width:100%;
	max-width:1240px;
	margin:0 auto;
	float:none;
	padding: 0px 15px !important;
}


img.vc_single_image-img {
    width: 100%;
    height: auto;
}



#navigation .menus{
	width:100%!important;
	max-width:1800px!important;
	margin:0 auto!important;
	float:none!important;
}


footer#footer {
	background:#000;
	
	margin-top:20px;
}
.footer_information_wrapper {
	text-align:center;
	float:left;
	width:100%;
	padding-top:30px;
}
.footer_information_wrapper span {
	width:50%;
	float:left;
	margin-bottom:20px;
}
.footer_information_wrapper span,.footer_information_wrapper a,.footer_information_wrapper a:hover {
	color:#a9a9aa;
	text-decoration:none;
}
.footer_information_wrapper span.designed_by {
	margin-top:10px;
	font-size:12px;
	width:100%;
	letter-spacing:0px;
}
.footer_information_wrapper a:hover {
	opacity:.8;
}
.footer_information_wrapper strong,.footer_information_wrapper strong a {
	color:#ffffff
}
#navigation {
	/*background:rgba(0,0,0,.8);*/
	margin-bottom:0px;
	border-top:1px solid #222;
}
#header .white_glass_background {
	background:rgba(255,255,255,1);
	float:left;
	width:100%;
}
#header {
	padding:0px 0 0 0;
	z-index:3;
	/*position:absolute;*/
	left:0;
	top:0;
	width:100%;
}
#navigation a {
	color:#d6d6d6;
}
#navigation li a,ul.nav li a { text-decoration:none;
	padding:0;
	margin:0;
	color:#ffffff;
	letter-spacing:2px!important;
	text-transform:uppercase;
	font-weight:normal;
	color:#222;
}
#navigation {
	padding:0 0px;
}

.page-headers h1{
 font-size:1.5rem!important;color:#fff;
}

.page-headers h2{
	 font-size:.8rem;color:#fff;
}
#navigation ul {
	width:100%;
	padding:0;
	margin:0;
	float:left;
	text-align:center;
}
#navigation li {
	border:2px solid transparent;
	width:auto;
	text-align:center;
}
#navigation li a {
	padding:15px 20px;
}
#navigation li:hover {
	background:rgba(0,0,0,1)!important;
	cursor:pointer;
}
#navigation li.current-menu-item{
	background:rgba(0,0,0,1)!important;
}

#navigation li:hover a, #navigation li.current-menu-item a {color:#fff;}
#content {
	position:relative;
}
#header #logo {
	padding:30px 0 30px 0;
}
.slider_black_glass {
	background:rgba(0,0,0,0.7);
	text-align:center;
	padding:30px 0!important;
	width:100%!important;
}

.post-type-archive-live-performers  .fullwidthbanner-container .fullwidthabanner, .post-type-archive-live-performers #rev_slider_6_1_wrapper{max-height:600px;}

.slider_black_glass h1 {
	color:#fff;
	font-size:1em!important;
	letter-spacing:2px!important;
}
.slider_hire_equipment {
	margin-top:60px!important;
}
.slider_hire_equipment .slider_cta_button {
	background:#111;
	text-align:center;
	padding:20px!important;
	letter-spacing:0px!important;
	cursor:pointer;
	color:#fff;
	font-weight:300;
	text-decoration:none;
}
.slider_hire_equipment .slider_cta_button:hover {
	opacity:.8;
}

.slider_hire_equipment .slider_cta_button.alt {
	background:#f7f7f7;
	text-align:center;
	padding:20px!important;
	letter-spacing:0px!important;
	cursor:pointer;
	color:#111;
	font-weight:300;
	text-decoration:none;
}



.slider_hire_equipment .slider_cta_button:nth-of-type(1) {
	border-right:1px solid #000!important;
}
.half_width {
	width:50%;
	float:left;
}
.about_slider_information,.home_slider_information {
	max-width:1240px;
	margin:0 auto;
}
.home_page_slider_and_content {
	position:relative;
}
.testimonial_wrapper_overlaid {
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	z-index:1;
	background:rgba(0,0,0,.7);
	margin:0;
	min-height:125px;
}
.testimonial_slider_wrapper {
	position:relative;
	width:100%;
	display:table;
	padding:20px 0;
}
.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit],.gform_wrapper .gform_page_footer input.button,.gform_wrapper .gform_page_footer input[type=submit] {
	padding-left:20px;
	padding-right:20px;
}
.testimonial_right_arrow,.testimonial_left_arrow {
	height:63px;
	background-repeat:no-repeat;
	width:21px;
	opacity:.3;
	display:table-cell;
	cursor:pointer;
}
.testimonial_right_arrow:hover,.testimonial_left_arrow:hover {
	opacity:1;
}
.testimonial_right_arrow {
	background-image:url('../imgs/right_arrow.png');
	right:0;
}
.testimonial_left_arrow {
	background-image:url('../imgs/left_arrow.png');
	left:0;
}
.testimonial_slider_wrapper .single_testimonial {
	height:100%;
	float:left;
	padding:10px 40px;
	vertical-align:text-top;
	color:#fff;
	position:absolute;
	left:30px;
	right:30px;
	display:none;
	top:0;
}
.testimonial_slider_wrapper .single_testimonial .testimonial_left_section,.testimonial_slider_wrapper .single_testimonial .testimonial_right_section {
	display:table-cell;
	vertical-align:middle;
}
.testimonial_slider_wrapper .single_testimonial .testimonial_left_section span {
	width:100%;
	float:left;
}
.testimonial_slider_wrapper .single_testimonial.active {
	display:table-cell;
}
.testimonial_slider_wrapper .single_testimonial i.fa,.testimonial_slider_wrapper .single_testimonial .testimonial_content {
	display:table-cell;
}
.testimonial_slider_wrapper .single_testimonial .testimonial_content {
	padding-left:20px;
}
.testimonial_slider_wrapper .single_testimonial .testimonial_content p {
	margin:0;
	color:#fff;
	letter-spacing:0px;
}
.wpb_row {
	margin-bottom:0!important;
}
.layer_full_width {
	width:100%!important;
	left:0!important;
	position:absolute!important;
}
.tp-parallax-wrap,.tp-loop-wrap,.tp-mask-wrap {
	position:absolute;
	left:0!important;
	width:100%!important;
}
.cta_form_wrapper {
	position:fixed;
	top:300px;
	left:0;
	z-index:333;
}
.cta_form_wrapper .form_full_section {
	display:none;
	overflow:hidden;
	float:left;
}
.cta_form_wrapper .button_section {
	float:left;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;

}
.cta_form_wrapper .form_full_section_outter {
	float:left;
	background:#111;
	position:relative;
}
.cta_form_wrapper .cta_form_button {
	padding:10px 40px;
	color:#fff;
	background:#111;
	cursor:pointer;
	text-align:center;
}

.cta_form_wrapper .cta_form_button:nth-of-type(1){padding-top:30px;}
.cta_form_wrapper .cta_form_button:nth-of-type(2){padding-bottom:30px;}

.cta_form_wrapper .cta_form_button:hover {
	background:#333;
}
.cta_form_wrapper .cta_form_button .fa {
	font-size:2em;
}
.cta_form_wrapper .button_section {
	overflow:hidden;
}
.cta_form_wrapper .inner_form {
	max-width:500px;
	float:left;
	width:100%;
}
.cta_form_wrapper .inner_form * {
}
.cta_form_wrapper .gform_wrapper {
	margin:0;
	max-width:100%;
	float:left;
}
.cta_form_title {
	font-size:1.8em;
	letter-spacing:4px;
	color:#fff;
	text-align:center;
	width:100%;
	float:left;
	padding-bottom:20px;
	border-bottom:1px solid #fff;
	font-weight:normal;
}
.cta_form_wrapper .radios_half_width label.gfield_label {
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	font-size:1.1em!important;
	text-align:center;
}
.cta_form_wrapper label {
	color:#fff;
	font-size:1em!important;
	font-weight:normal!important;
}
.cta_form_wrapper .radios_half_width ul li label {
	margin:0;
}
.cta_form_wrapper .radios_half_width ul li {
	width:45%!important;
	float:left!important;
}
.cta_form_wrapper .radios_half_width ul li {
	text-align:center;
}
.cta_form_wrapper .radios_half_width ul li label,.cta_form_wrapper .radios_half_width ul li input {
	display:inline-block!important;
	float:none!important;
}
.cta_form_wrapper .radios_half_width ul li input {
	margin-right:20px!important
}
.cta_form_wrapper .radios_half_width ul li input {
	display:none!important;
}
.cta_form_wrapper .radios_half_width ul li input:checked+label:before {
	content:"\f28e";
	font-family:FontAwesome;
}
.cta_form_wrapper .radios_half_width ul li input+label:before {
	content:"\f10c";
	font-family:FontAwesome;
	margin-right:20px
}
.cta_form_wrapper .gform_wrapper .radios_half_width ul.gfield_radio li {
	margin-bottom:20px
}
.cta_form_wrapper .gform_wrapper ul {
	margin:0!important;
	padding:0!important;
}
.cta_form_wrapper li.label_to_the_left {
	display:table!important;
	width:100%;
}
#navigation ul.nav ul {
	background:rgba(0,0,0,1)!important;
	cursor:pointer;
        z-index: 100;
}
#navigation ul.nav li {
	line-height:18px;
	float:none;
	display:inline-block;
}
#navigation ul.nav ul li {
	width:100%;
	padding:10px 5px
}
#navigation ul.nav ul li a {
	color:#fff!important;
}
li#menu-item-2439 {
	/*display:none;*/
}
#input_2_10 {
	min-width:164px;
}
#gform_fields_2 {
	width:100%;
	margin-bottom:20px!important;
}
#navigation ul ul.sub-menu {
	margin-top:2px;
	/*width:180%;*/
}
#navigation ul.nav ul ul {
	margin-left:2px;
	min-width:280px;
}

#navigation ul ul.sub-menu li{text-align:left!important;}
#navigation ul ul.sub-menu li:hover{background:#222!important;}

.gform_wrapper .field_sublabel_above ul.gfield_radio li label,.gform_wrapper .field_sublabel_below ul.gfield_checkbox li label {
	letter-spacing:0!important;
}
.gform_wrapper .gfield_checkbox li label,.gform_wrapper .gfield_radio li label {
	letter-spacing:0!important;
}
.cta_form_wrapper li.label_to_the_left label,.cta_form_wrapper li.label_to_the_left .ginput_container_select,.cta_form_wrapper li.label_to_the_left .ginput_container {
	display:table-cell!important;
	float:none!important;
}
.cta_form_wrapper li.label_to_the_left select,.cta_form_wrapper li.label_to_the_left input {
	width:100%!important;
	max-width:100%!important;
	padding:5px;
}
.cta_form_wrapper li.label_to_the_left label {
	padding-right:40px!important;
	width:130px
}
.cta_form_wrapper li.check_boxes_one_third ul li {
	width:33.33333333%;
	float:left;
	margin:0!important;
	padding:0!important;
	margin-bottom:10px!important;
}
.cta_form_wrapper li.hide_label label {
	display:none!important;
}
.cta_form_wrapper li.hide_label input,.cta_form_wrapper li.hide_label textarea {
	width:100%!important;
	padding:10px!important;
}
.cta_form_wrapper input[type='submit'] {
	width:100%;
	padding:20px 0;
	background:#383838;
	font-size:1.2em!important;
	letter-spacing:2px!important;
	font-weight:normal!important;
}
.black_glass_full_overlay {
	position:fixed;
	width:100%;
	height:100%;
	z-index:222;
	background:rgba(0,0,0,.85);
}
.cta_form_wrapper .check_boxes_one_third ul li label {
	margin:0;
}
.cta_form_wrapper .form_close_button {
	position:absolute;
	top:0px;
	right:0;
	padding:5px 5px;
	background:#bc1317;
	line-height:1.2em;
	font-size:1.2em;
	color:#fff;
	cursor:pointer;
}
.cta_form_wrapper .gform_footer.top_label {
	margin:0;
	padding:0;
}
.cta_form_wrapper .gform_wrapper ul li.gfield.hide_label {
	margin-bottom:0
}
.cta_form_wrapper li.check_boxes_one_third label.gfield_label {
	margin-bottom:15px;
}
.cta_form_wrapper input[type='checkbox'] {
	display:none!important;
}
.cta_form_wrapper input[type='checkbox']+label:before,.cta_form_wrapper input[type='checkbox']:checked+label:before {
	content:"\f046";
	font-family:FontAwesome;
	font-size:1.5em;
	width:10px;
	padding:0px 0px;
	margin-right:10px!important;
	font-weight:normal;
}
.cta_form_wrapper input[type='checkbox']+label:before {
	content:"\f096";
	font-family:FontAwesome;
	font-size:1.5em;
}
.header_contact_info {
	float:left;
	/*padding:50px 0 30px 0;*/
}

.col-lg-3{width:31%;margin:1%;float:left;text-align:center;}

.col-smaller-lg{width:28%;}

.pad-top-header{padding-top:25px;}

.header_contact_info .header_phone_number,.header_contact_info .header_email {
	/*float:left;*/
}
.header_contact_info .header_phone_number {
	font-size:2em;
	color:#111111;
	font-weight:normal;
}
.header_contact_info .header_phone_number span.small_number {
	font-size:1rem;
	float:right;
	margin-top:10px;
}
.header_contact_info .header_phone_number strong {
	font-weight:bolder;
}
/*.header_contact_info .header_email {
	margin-right:350px;
}*/
.header_contact_info .header_email a,.header_contact_info .header_email a:hover {
	color:#111111;
	text-decoration:none;
	font-size:1.2em;
}
.single_content_item {
	width:100%;
	float:left;
	margin-bottom:200px;
}
.single_content_item .content_left,.single_content_item .image_right {
	float:left;
	width:50%;
	padding:0;
	margin:0;
}
.single_content_item .content_left {
	text-align:left;
}
.single_content_item .content_right {
	text-align:right;
}
.single_content_item .content_right,.single_content_item .image_left {
	float:left;
	width:50%;
	margin:0;
	padding:0;
}
.single_content_item .image_left img,.single_content_item .image_right img {
	margin:0;
	padding:0;
}
.single_content_item .image_left img {
	float:left;
}
.single_content_item .image_right img {
	float:right;
}
.single_content_item .content_right .single_content_cta_button {
	float:right;
}
.single_content_item .content_left .single_content_cta_button {
	float:left;
}
.single_content_item .single_content_cta_button {
	background:#222;
	color:#fff;
	padding:10px 40px;
	border-bottom:8px solid #555;
	margin-top:30px;
	text-decoration:none;
	cursor:pointer;
}
.single_content_item .single_content_cta_button:hover {
	opacity:.8;
}
.single_content_item h2.single_content_header {
	font-size:1.3em;
	font-weight:600;
	color:#222222;
}
.single_content_item h3.single_content_sub_header {
	font-size:1em;
	margin-top:20px;
	margin-bottom:20px;
	color:#222222;
}
.single_content_item .single_content_content p {
	font-size:1em;
	color:#222222;
}
.home_page_main_content_section {
	float:left;
	width:100%;
}
.home_featured_dj_full_width_bar {
	padding:25px 0;
	width:100%;
	float:left;
	margin-top:80px;
	margin-bottom:40px!important;
	position:relative;
}
.home_single_item_divider {
	margin-top:80px;
	float:left;
	width:100%;
	border-top:1px solid #f0f0f0;
	padding-top:60px
}
.home_single_item_divider.no_top {
	margin-top:60px;
	border-top:0px solid;
	padding-top:0px
}
.about_page .about_content {
}


.entry span{
   font-family: lato;
    font-weight: normal;
    letter-spacing: 0px;
}
.entry h1{font-size:18px;}
.entry p b{font-size:14px;}

.equipment_hire_shop_page .about_page .about_content,.equipment_hire_shop_page .about_page .about_content p,.equipment_hire_shop_page .about_page .about_content p strong {
	letter-spacing:0;
}
.equipment_hire_shop_page .about_page .about_content p strong {
	font-weight:bolder;
}
.equipment_hire_shop_page .about_page .about_content p {
	margin-bottom:30px;
}
.about_page .about_content h1,h1 {
	font-size:1.2em;
	color:#222222;
}
.about_page .about_content h2 {
	font-size:1em;
	color:#222222;
	margin-top:20px;
	font-weight:600;
}
.about_page .about_content_border_top {
	border-top:1px solid #a9a9a9;
	margin-top:40px;
	padding-top:50px;
	float:left;
	width:100%;
}
.about_page {
	margin-top:60px
}
.about_page .about_content_border_top {
	display:table;
}
.services_content_border_bottom {
	border-bottom:1px solid #a9a9a9;
	padding-bottom:70px;
	margin-bottom:50px!important;
}
.about_page .about_content_border_top .about_content,.about_page .about_content_border_top .about_contact_wrapper {
	display:block;
	float:left;
	width:50%;
}
.about_page .about_content_border_top .about_content {
	vertical-align:top;
	width:50%;
}
.about_page .about_content_inner_wrapper {
	padding-right:60px
}
.about_page .about_content_inner_wrapper p {
	letter-spacing:0;
}
.about_page .about_contact_wrapper {
	border:2px solid #d5d5d5;
	padding:30px;
	-webkit-box-shadow:0px 0px 5px 5px rgba(241,241,241,1);
	-moz-box-shadow:0px 0px 5px 5px rgba(241,241,241,1);
	box-shadow:0px 0px 5px 5px rgba(241,241,241,1);
}
.about_page .about_contact_header {
	font-size:1em;
	text-align:center;
	margin-bottom:20px;
}
.about_page .featured_dj_about_page {
	margin-top:60px;
	padding-top:40px;
	border-top:1px solid #a9a9a9;
	float:left;
}
.about_page .about_contact_contact_wrapper {
	float:left;
	width:100%;
}
.about_page .phone_icon_wrapper,.about_page .email_icon_wrapper {
	background-size:contain;
	width:73px;
	height:73px;
	float:left;
	margin-right:0px;
	display:table-cell;
}
.about_page .about_contact_contact_wrapper:nth-of-type(1) {
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px solid #d5d5d5;
}
.contact_box_tabled .email_icon_wrapper,.contact_method_section .email_icon_wrapper,.about_page .email_icon_wrapper {
	background-image:url('../imgs/email_icon.png');
	background-size:contain;
}
.contact_method_section .phone_icon_wrapper,.phone_icon_wrapper,.about_page .phone_icon_wrapper {
	background-image:url('../imgs/phone_icon.png');
	background-size:contain;
}
.about_page .about_contact_contact_wrapper {
	display:table;
}
.about_page .about_contact_wrapper .information {
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	width:100%;
	padding-left:30px;
}
.about_page .about_contact_wrapper .information a,.about_page .about_contact_wrapper .information a:hover {
	color:#3c3c3c;
	text-decoration:none;
}
.about_page .about_contact_wrapper .information a:hover {
	opacity:.8;
}
.about_page .about_contact_contact_wrapper .information .text {
	font-size:1.3em;
}
.about_page .about_contact_contact_wrapper .information .small_text {
	font-size:1em
}
.featured_djs_list_section h3.featured_dj_header {
	font-size:1.2em;
	color:#4e4e4e;
	margin-bottom:20px;
}
.featured_djs_list_section h3.featured_dj_sub_header {
	font-size:1em;
	margin-bottom:30px;
}
.view_our_djs_wrapper {
	width:100%;
	float:left;
	margin-top:60px;
	text-align:center;
}
.view_our_djs_wrapper a,.view_our_djs_wrapper a:hover {
	background:#222;
	padding:20px 50px;
	text-decoration:none;
	color:#feebd7;
}
.view_our_djs_wrapper a:hover {
	opacity:.8;
}
.featured_dj_list_item {
	width:49%;
	float:left;
	margin:0;
	padding:0;
	border:3px solid #ebebeb;
	display:table;
	-webkit-box-shadow:0px 0px 5px 5px rgba(241,241,241,1);
	-moz-box-shadow:0px 0px 5px 5px rgba(241,241,241,1);
	box-shadow:0px 0px 5px 5px rgba(241,241,241,1);
}
.featured_dj_list_item img {
	padding:0;
	margin:0;
	border:0;
	min-height:228px;
	float:left;
}
.featured_dj_list_item .featured_dj_list_item_image {
	display:block;
        overflow:hidden;
	width:200px;
}
.featured_dj_list_item .featured_dj_list_item_content {
	display:table-cell;
	vertical-align:top;
	padding:20px;
}
.featured_dj_list_item_content h4,.featured_dj_list_item_content h5 {
	width:100%;
	text-align:center;
	float:left;
	color:#afafaf;
}
.featured_dj_list_item_content h4 {
	margin:10px 0;
	font-size:1.2em;
}
.featured_dj_list_item_content h5 {
	font-size:1em;
}
.featured_dj_list_item:nth-of-type(odd) {
	margin-right:1%;
}
.featured_dj_list_item:nth-of-type(even) {
	margin-left:1%;
}
.featured_dj_list_item a.featured_dj_sound_cloud {
	text-align:center;
	width:100%;
	float:left;
	color:#8b8b8b;
	margin-top:20px;
}
.featured_dj_list_item:hover a,.featured_dj_list_item:hover h4,.featured_dj_list_item:hover h5 {
	color:#fde6cb;
}
.featured_dj_list_item:hover .featured_dj_list_item_content {
	background:#222;
}
.featured_djs_list_section {
	width:100%;
	float:left;
}
.dj_service_icon_service_1,.dj_service_icon_service_3,.dj_service_icon_service_5 {
	background-image:url('../imgs/dj-service-building-orange.png');
}
.featured_dj_list_item:hover .dj_service_icon_service_1,.featured_dj_list_item:hover .dj_service_icon_service_3,.featured_dj_list_item:hover .dj_service_icon_service_5 {
	background-image:url('../imgs/dj-service-building-white.png');
}
.dj_service_icon_service_2,.dj_service_icon_service_4,.dj_service_icon_service_6 {
	background-image:url('../imgs/dj-service-house-orange.png');
}
.featured_dj_list_item:hover .dj_service_icon_service_2,.featured_dj_list_item:hover .dj_service_icon_service_4,.featured_dj_list_item:hover .dj_service_icon_service_6 {
	background-image:url('../imgs/dj-service-house-white.png');
}
div[class*="dj_service_icon_service_"] {
	width:41px;
	height:40px;
	background-repeat:no-repeat;
	color:#fff;
}
.featured_dj_service_item_icon {
	display:inline-block;
	margin:0 2%;
}
.featured_dj_list_item .dj_service_list_wrapper {
	float:left;
	width:100%;
	margin:10px 0;
	text-align:center;
}
.featured_dj_list_item .dj_headers_and_services_wrapper {
	float:left;
	width:100%;
}
h1.our_services_main_header.slider_black_glass,.about_slider_information .slider_black_glass {
	width:auto!important;
	float:left;
	padding:15px 0px!important;
}
h1.our_services_main_header.slider_black_glass {
	margin-bottom:0px
}
h1.our_services_main_header.slider_black_glass,.about_slider_information .slider_black_glass h1 {
	font-size:1rem!important;
}
h1.our_services_main_header.slider_black_glass {
	color:#ffffff;
}
.about_slider_information .about_content_section {
	width:100%;
	float:left;
	margin-top:2px
}
.about_slider_information .about_content_section {
	padding:30px!important;
}
.about_slider_information .about_content_section p {
	color:#fff;
	font-size:.8rem!important;
	text-align:left;
	line-height:1.5em;
}
.about_slider_information .about_slider_cta_wrapper {
	float:left;
	width:100%;
	margin-top:20px;
}
.about_slider_information .about_slider_cta_wrapper a.slider_cta_button,.about_slider_information .about_slider_cta_wrapper a.slider_cta_button:hover {
	width:25%!important;
	float:left!important;
	color:#fff;
	text-decoration:none!important;
	font-size:.8rem!important;
	padding:10px 20px;
	text-align:center;
}
.about_slider_information .about_slider_cta_wrapper a.slider_cta_button:hover {
	opacity:.8
}
.about_slider_information .about_slider_cta_wrapper a.slider_cta_button {
	background:#383838;
	border-bottom:10px solid #000000;
}
.about_slider_information .about_slider_cta_wrapper a.slider_cta_button:nth-of-type(1) {
	margin-right:30px;
	background:#222;
	border-bottom:10px solid #555;
}
.about_slider_information .about_slider_cta_wrapper a.slider_cta_button:hover {
	opacity:.8;
}
.dj_modal_wrapper {
	display:table;
}
.dj_modal_wrapper .modal_dj_picture {
	width:300px;
	text-align:center
}
.dj_modal_wrapper .modal_dj_picture,.dj_modal_wrapper .modal_dj_content {
	display:table-cell;
	vertical-align:top;
	background:#2c2c2c;
}
.dj_modal_wrapper .modal_dj_picture #main_image  {
	width:auto;
	height: 30vh;
	text-align:center;
	object-fit: cover;
}
.dj_modal_wrapper .modal_dj_content {
	padding:40px 40px 70px 40px;
	background:#2c2c2c;
	width:460px;
}
.dj_modal_cta_wrapper,.modal_dj_content .modal_dj_header,.modal_dj_content .modal_dj_sub_header {
	width:100%;
	text-align:center;
	float:left;
	color:#acacac;
}
.modal_dj_content .modal_dj_header,.modal_dj_content .modal_dj_sub_header {
	margin-bottom:10px;
	color:#fff;
	font-size:1.2em;
}
.dj_modal_cta_wrapper {
	margin-top:50px;
}
.dj_modal_wrapper a.dj_modal_cta_button {
	padding:10px 50px;
	background:#222;
	border-bottom:10px solid #555;
	text-decoration:none;
}
.dj_modal_wrapper a.dj_modal_cta_button:hover {
	opacity:.8;
}
.our_djs_page_wrapper {
	margin-top:60px;
}
.our_djs_page_wrapper.secondary_loop h1 {
	margin:50px 0 70px 0;
	;
}
.our_djs_page_wrapper .featured_dj_list_item {
	margin-bottom:30px;
}
h1.our_dj_page_sub_header,h1.our_dj_page_header {
	width:100%;
	float:left;
	text-align:center;
}
h1.our_dj_page_header {
	font-size:1.2em;
	margin-bottom:20px;
	color:#3c3c3c;
}
h1.our_dj_page_sub_header {
	font-size:1em;
	margin-bottom:40px;
	color:#6f6f6f;
	letter-spacing:0;
}
.about_slider_information .featured_dj_slider_list {
	width:100%;
	float:left;
	margin-top:2px;
}
.featured_dj_slider_list .featured_dj_name_item {
	width:25%!important;
	float:left!important;
	cursor:pointer;
	padding:.5px .5px;
}
.featured_dj_slider_list .featured_dj_name_item .inner_background {
	background:rgba(243,167,41,.9);
	text-align:center;
	padding:10px 20px;
	font-size:0.9rem!important;
	letter-spacing:0;
}
.featured_dj_slider_list .featured_dj_name_item:hover .inner_background {
	background:rgba(68,67,65,.9);
}
.service_glyph_wrapper {
	display:table;
}
.service_glyph_wrapper [class^="icon-"] {
	border-radius:50%;
	font-size:1.5em;
	padding:10px;
	color:#fcd086;
	border:2px solid #fcd086;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
.dj_modal_wrapper .service_glyph_wrapper [class^="icon-"] {
	color:#efefef;
	border-color:#efefef;
}
.dj_modal_content {
	color:#fff;
	font-size:.9em;
	text-align:center;
	line-height:1.6em;
	margin-top:5px;
	letter-spacing:0px;
	margin-bottom:30px;
}
.dj_modal_service_list {
	text-align:center;
}
.featured_dj_list_item:hover .service_glyph_wrapper [class^="icon-"] {
	color:#ffffff;
	border-color:#ffffff;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{font-size:.9rem!important;}
#contactgooglemap {
	height:550px;
	width:100%;
	margin-top:-35px;
}
a[href^="http://maps.google.com/maps"] {
	display:none!important
}
a[href^="https://maps.google.com/maps"] {
	display:none!important
}
.gmnoprint a,.gmnoprint span,.gm-style-cc {
	display:none;
}
.gmnoprint div {
	background:none!important;
}
.our_services_page_header_wrapper {
	position:relative;
	min-height:470px;
	max-height:670px;
	overflow:hidden;
}
.our_services_page_header_wrapper img {
	height: auto;
	width: 100%;
	object-fit: cover;
	display:none;
}
.our_services_page_header_wrapper .our_services_header_nav_header {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding-top:260px;
}
.service_menu_section {
	width:100%;
	float:left;
}
.service_menu_section {
	border-collapse:separate;
	border-spacing:2px;
	margin-left:-2px;
	display:table;
}
.service_menu_section a.service_menu_big_nav_button {
	width:16.66666666666667%;
	text-align:center;
	padding:30px 15px;
	display:table-cell;
	text-decoration:none;
	background:#f1a425;
	color:#fff;
	vertical-align:middle;
	letter-spacing:0;
	font-size:1.1em;
	line-height:1.3em;
}
.service_menu_section a.service_menu_big_nav_button.active {
	background:rgba(0,0,0,.7);
}
.service_menu_section a.service_menu_big_nav_button.activated,.service_menu_section a.service_menu_big_nav_button:hover {
	background:rgba(0,0,0,.6);
}
.our_services_page_header_wrapper .our_services {
	position:relative;
}
.service_menu_sub_nav_section {
	float:left;
	width:100%;
	background:rgba(0,0,0,.7);
	padding:20px 0;
	text-align:center;
	position:absolute;
	left:0;
	max-width:1240px;
}
a.service_menu_little_nav_button {
	color:#fff;
	display:inline-block;
	text-decoration:none;
	font-size:1em;
	border-right:1px solid;
	padding-right:10px;
	margin-right:10px;
	letter-spacing:0;
}
a.service_menu_little_nav_button:hover {
	opacity:.8;
}
a.service_menu_little_nav_button:last-of-type {
	border-right:0px;
}
.our_services_cta_wrapper {
	width:100%;
	float:left;
	margin-top:70px;
	text-align:center;
}
.our_services_cta_wrapper a.our_services_header_cta_button {
	margin:30px;
	padding:20px 80px;
	background:#222;
	color:#fff;
	border-bottom:8px solid #555;
	text-decoration:none;
	text-transform:uppercase;
}
.our_services_cta_wrapper a.our_services_header_cta_button:hover {
	border-color:#000000;
	background:#383838;
}
.our_services_main_content_wrapper {
	margin-top:40px;
	float:left;
	width:100%;
}
h3.our_services_secondary_header,h2.our_services_main_header {
	text-align:center;
	color:#3c3c3c;
	font-size:1em;
}
h3.our_services_secondary_header {
	position:relative;
	width:100%;
	float:left;
	margin-bottom:40px;
	padding-bottom:30px;
	letter-spacing:0px;
}
h3.our_services_secondary_header:after {
	content:" ";
	position:absolute;
	bottom:0;
	left:25%;
	width:50%;
	border-bottom:1px solid #a9a9a9
}
h2.our_services_main_header {
	font-size:1.2em;
}
.half_and_half.text_columns {
	width:50%;
	margin:0;
	padding-right:60px;
	float:left;
}
.half_and_half.text_columns,.half_and_half.text_columns P {
	letter-spacing:0;
}
.contact_box_centered {
	float:left;
	width:100%;
	text-align:center;
	margin-top:60px
}
.contact_box_centered .contact_box_inner {
	display:inline-block;
	border:1px solid #d5d5d5;
	padding:20px 40px
}
.contact_box_tabled {
	display:table;
}
.contact_box_tabled .phone_box,.contact_box_tabled .email_box {
	display:table-cell;
	width:50%;
	vertical-align:top;
}
.contact_box_tabled .email_icon_wrapper,.contact_box_tabled .phone_icon_wrapper {
	width:73px;
	height:73px;
	display:table-cell;
	vertical-align:middle;
}
.contact_box_tabled .box_information {
	display:table-cell;
	vertical-align:middle;
	padding:0 40px 0 30px;
}
.contact_box_tabled .box_information .big_text {
	font-size:1.2em;
	text-align:left;
}
.contact_box_tabled .box_information .small_text {
	font-size:.9em;
}
.services_content_inner_wrapper p {
	margin-bottom:30px;
	float:left;
	width:100%;
	font-size:1em;
	letter-spacing:0;
}
.about_content_inner_wrapper.services_content_inner_wrapper,.about_content_inner_wrapper.services_content_inner_wrapper p {
	text-align:center;
	letter-spacing:0px;
}
.about_content_inner_wrapper.services_content_inner_wrapper.text_left,.about_content_inner_wrapper.services_content_inner_wrapper.text_left p {
	text-align:left;
}
h3.about_content_section_header.services_content_section_header {
	text-align:center;
	font-size:1.2em;
	letter-spacing:2px;
	color:#3c3c3c;
	margin-bottom:30px
}
h3.about_content_section_header.services_content_section_header.text_left {
	text-align:left;
}
.about_content_full_width_grey_bg,.service_content_full_width_grey_bg {
	border-color:;
	margin:60px 0;
	background:#f7f7f7;
}
.service_content_full_width_grey_bg .responsive_centered {
	border-top:1px solid;
	border-bottom:1px solid;
	border-color:#cecece;
	padding:60px 0;
}
.about_content_inner_wrapper.last_row,.services_content_inner_wrapper.last_row {
	margin-top:60px
}
.equipment_hire_shop_page .our_services_page_header_wrapper {
	min-height:0;
}
/*.equipment_hire_shop_page .our_services_page_header_wrapper img {
	min-height:150px;
}*/
.equipment_hire_shop_page .our_services_page_header_wrapper .our_services_header_nav_header {
	padding-top:40px;
	position:relative;
	min-height:160px;
}
.equipment_hire_shop_page #content {
	margin-top:0;
}
.equipment_hire_shop_page .about_content {
	margin-bottom:80px
}
.equipment_hire_shop_header {
	width:100%;
	float:left;
	margin-top:50px;
	margin-bottom:80px;
	text-align:center;
}
.equipment_hire_shop_header h2 {
	font-size:1.4em;
	color:#39393B;
}
.equipment_hire_shop_page #main {
	width:100%!important;
}
li.product-category.product mark.count {
	display:none!important;
}
.equipment_hire_shop_page.product_list_page {
	width:100%;
	float:left;
	background:#fff;
}
.equipment_hire_shop_page li.product-category {
	width:50%!important;
	float:left!important;
	clear:none!important;
	margin:0!important;
	display:inline-block!important;
	min-height:auto!important;
}
.equipment_category_content_wrapper h3 {
	width:100%;
	font-size:1.2em;
	text-align:center;
	letter-spacing:0;
	margin-bottom:10px;
}
.woocommerce-loop-category__title{font-size:1rem;}
.equipment_category_content_wrapper .shop_cat_desc {
	margin-bottom:30px;
	color:#000;
	letter-spacing:0;
}
.equipment_hire_category_list_full_width ul {
	max-width:1200px!important;
	margin:0 auto!important;
	display:block!important;
	clear:none!important;
}
.equipment_category_image img{max-height:120px!important;}
.pricing-text-info{margin-top:40px;margin-bottom:40px;}
.equipment_hire_shop_header{display:none;}
.equipment_hire_category_list_full_width ul li.product-category {
	width:13.6666666666666666667%!important;
	display:inline-block!important;
	margin:0 1.5%!important;
}
.fw_black_bar.testimonial_fw_black_bar {
	width:100%;
	margin-bottom:-20px;
	background:#000;
	padding:10px 0;
	border-bottom:0;
	float:left;
}
#footer {
	border-top:0px;float:left;width:100%;
}
.equipment_hire_shop_page .about_contact_wrapper {
	box-shadow:none;
}
.equipment_hire_shop_page .slider_black_glass.equipment_hire_text {
	float:left;
	float:100%;
	text-align:left;
	padding:30px 40px!important;
	margin-top:2px;
}
.equipment_hire_shop_page .slider_black_glass.equipment_hire_text p {
	color:#fff;
	letter-spacing:0;
	font-size:1em
}
.equipment_hire_shop_page .our_services_cta_wrapper {
	text-align:left;
	margin-top:60px;
}
.equipment_hire_shop_page .our_services_cta_wrapper a:first-of-type {
	margin:0;
}
.equipment_hire_shop_page .nav_breadcrumbs {
	position:absolute;
	bottom:50px;
	left:0;
	width:100%;
}
.equipment_hire_shop_page .nav_breadcrumbs,.equipment_hire_shop_page .nav_breadcrumbs a {
	color:#fff;
	font-size:1em;
}
.equipment_hire_shop_page .nav_breadcrumbs a {
	text-decoration:underline;
	letter-spacing:0;
}
.equipment_hire_shop_page .nav_breadcrumbs a:hover {
	opacity:.6;
}
.equipment_hire_shop_page.single_item .nav_breadcrumbs,.equipment_hire_shop_page.single_item .nav_breadcrumbs a,.equipment_hire_shop_page.product_list_page .nav_breadcrumbs,.equipment_hire_shop_page.product_list_page .nav_breadcrumbs a {
	color:#fff;
}
.equipment_hire_shop_page h1.our_services_main_header {
	color:#fff
}
.equipment_hire_shop_page .no_products_found {
	margin:20px 0 100px 0;
	color:#000;
	font-size:1.5em;
}
.equipment_hire_shop_page .related.products ul.products li.product,.equipment_hire_shop_page.product_list_page ul.products li.product {
	width:24%;
	float:left;
	margin:.5%;
	clear:none;
	
	padding:20px 10px;
	border:2px solid transparent;
	min-height:360px;
	border:1px solid #efefef;
}
.equipment_hire_shop_page.product_list_page ul.products li.product h3 {
	font-size:1em;
	font-weight:bold;
	letter-spacing:0;
	margin-bottom:20px
}
.equipment_hire_shop_page .related.products ul.products li.product:hover,.equipment_hire_shop_page.product_list_page ul.products li.product:hover {
	border:1px solid #d5d5d5;
	border:1px solid transparent;
	-webkit-box-shadow:0px 0px 2px 2px rgba(241,241,241,1);
	-moz-box-shadow:0px 0px 2px 2px rgba(241,241,241,1);
	box-shadow:0px 0px 2px 2px rgba(241,241,241,1);
}
li.product .equipment_product_list_item_price,li.product .equipment_product_list_item_price span {
	color:#333;
	letter-spacing:0;
	font-size:14px;
	font-weight:300!important;
}
li.product .equipment_product_list_item_price {
}
.equipment_hire_shop_page.product_list_page ul.products {
	margin-bottom:80px;
	width:100%;
}
.equipment_hire_shop_page.product_list_page .equipment_product_list_item_content_wrapper {
	margin-bottom:30px
}
.equipment_hire_shop_page h1.our_services_main_header.slider_black_glass {
	letter-spacing:3px
}
.single_product_page_main_wrapper {
	margin-top:60px;
}
.equipment_hire_shop_page.single_item .related.products h2 {
	font-size:1.2em;
	margin-bottom:30px;
	color:#222222;
	text-align:center;
}
.equipment_hire_shop_page.single_item .related.products {
	margin:50px 0;
	display:inline-block;
	width:100%;
	border-top:1px solid #D5D5D5;
	padding-top:30px;
}
.equipment_hire_shop_page.single_item .related.products .equipment_product_list_item_content_wrapper h3 {
	font-size:1.2em;
	text-align:center;
	letter-spacing:0;
}
.equipment_hire_shop_page .related.products ul.products {
	width:100%;
}
.equipment_hire_shop_page .related.products .equipment_product_list_item_content_wrapper {
	margin-bottom:40px;
}
.equipment_hire_shop_page .related.products ul.products {
	padding:0 40px!important;
}
.equipment_hire_shop_page.single_item h1.product_title {
	color:#222;
	font-size:1.5em;
	letter-spacing:3px;
}
.equipment_hire_shop_page.single_item .summary.entry-summary p {
	letter-spacing:0;
	line-height:2em;
	color:#222222;
	float:left;width:100;
}
.equipment_hire_shop_page.single_item h2.product_description_header {
	margin-bottom:10px;
	font-size:1em;
	color:#222222;
	margin-top:20px;
	float:left;
	width:100%;
}
.equipment_hire_shop_page.single_item .posted_in a,.equipment_hire_shop_page.single_item .tagged_as a,.equipment_hire_shop_page.single_item .posted_in,.equipment_hire_shop_page.single_item .tagged_as {
	color:#222222;
	font-weight:bolder;
	font-size:1em
}
.equipment_hire_shop_page.single_item .posted_in,.equipment_hire_shop_page.single_item .tagged_as {
	width:100%;
	float:left;
	font-weight:normal;
	margin-bottom:20px
}
.equipment_hire_shop_page .product_and_buy_button_wrapper {
	width:100%;
	display:table;
	margin:30px 0
}
.equipment_hire_shop_page .product_and_buy_button_wrapper .price,.equipment_hire_shop_page .product_and_buy_button_wrapper .buy_button_wrapper {
	display:table-cell;
}
.equipment_hire_shop_page .product_and_buy_button_wrapper .price {
	vertical-align:middle;
	font-size:2.4em;
	color:#222222;
}
.equipment_hire_shop_page .product_and_buy_button_wrapper .contact_us_info a {
	color:#222222;
	;
}
.equipment_hire_shop_page .product_and_buy_button_wrapper .price span {
	font-size:1rem;
	letter-spacing:0;
	vertical-align:text-top;
}
.equipment_hire_shop_page .product_and_buy_button_wrapper .price span.per_night_small_text {
	vertical-align:baseline;
	margin-left:5px
}
.equipment_hire_shop_page .product_and_buy_button_wrapper .buy_button_wrapper a {
	background:#111;
	padding:10px 80px;
	float:right;
	border-bottom:10px solid #333;
	color:#fff;
	text-decoration:none
}
.equipment_hire_shop_page .product_and_buy_button_wrapper .buy_button_wrapper a:hover {
	opacity:.8;
}
.equipment_hire_shop_page .images,.equipment_hire_shop_page .summary {
	width:50%!important;
	float:right!important;
	margin:0!important
}

.woocommerce .summary h1.product_title{display:none;}

.equipment_hire_shop_page .images img {
	display:block;
	float:none;
	margin:0 auto;
	width:80%!important;
	margin-right:0;
}
.contact_page_map_wrapper {
	border-bottom:3px solid #e2e2e2;
}
.half_column_separator {
	width:50%;
	float:left;
}
h1.contact_page_main_header {
	margin:30px 0;
	float:left;
	width:100%;
	text-align:center;
	font-size:1.3em;
	color:#222222;
}
.contact_page_form_wrapper li.hide_label label.gfield_label {
	display:none;
}
.contact_page_form_wrapper li input[type='text'],.contact_page_form_wrapper li select,.contact_page_form_wrapper li textarea {
	width:100%!important;
	padding:8px!important;
	margin-bottom:10px!important;
	height:auto!important;
	border:1px solid #e6e6e6;
	box-shadow:inset 1px 1px 2px 0px #dedede
}
.contact_page_form_wrapper input[type='submit'] {
	background:#383838;
	padding:20px;
	width:100%!important;
	letter-spacing:3px!important;
	color:#fff!important;
	margin-top:10px;
	font-weight:300
}
.contact_page_form_wrapper li {
	width:100%!important;
	max-width:100%!important
}
.contact_page_form_wrapper input[type='submit']:not(.custom_submit_button) {
	display:none!important;
}
.contact_page_form_wrapper .half_column_separator {
	padding-top:20px;
}
.contact_page_form_wrapper .half_column_separator:nth-of-type(1) {
	padding-right:5%;
	border-right:1px solid #e6e6e6;
}
.contact_page_form_wrapper .half_column_separator label {
	letter-spacing:0;
	color:#000!important;
}
.contact_page_form_wrapper .half_column_separator:nth-of-type(2) {
	padding-left:5%
}
.contact_page_form_wrapper li.center_our_radios ul.gfield_radio {
	text-align:center!important;
	display:block!important;
}
.contact_page_form_wrapper li.center_our_radios ul.gfield_radio li {
	display:inline-block!important;
	width:190px!important;
	margin:0px 30px!important;
}
.contact_page_form_wrapper li.label_left {
	width:100%!important;
	float:left!important;
	display:table;
	margin-bottom:20px;
}
.contact_page_form_wrapper li.label_left label,.contact_page_form_wrapper li.label_left .ginput_container {
	display:table-cell
}
.contact_page_form_wrapper li.label_top label.gfield_label {
	margin-bottom:30px!important;
	float:left!important;
	width:100%!important;
	font-weight:600!important;
}
.contact_page_form_wrapper li.check_boxes_one_third .gfield_checkbox li label {
	margin-left:0px
}
.contact_page_form_wrapper li.check_boxes_one_third .gfield_checkbox li {
	width:33.333333333333333%!important;
	float:left;
	font-weight:normal!important;
	margin-bottom:15px
}
.contact_page_form_wrapper li.check_boxes_one_third .gfield_checkbox li input {
	display:none!important;
}
.contact_page_form_wrapper li.check_boxes_one_third .gfield_checkbox li input[type='checkbox']:checked+label:before,.contact_page_form_wrapper li.check_boxes_one_third .gfield_checkbox li input[type='checkbox']+label:before {
	content:"\f096";
	font-family:FontAwesome;
	margin-right:5px;
	color:#222;
	font-size:1.2em;
}
.contact_page_form_wrapper li.check_boxes_one_third .gfield_checkbox li input[type='checkbox']:checked+label:before {
	content:"\f046";
	font-family:FontAwesome;
}
.contact_page_form_wrapper li.center_our_radios li input[type='radio']:checked+label:before,.contact_page_form_wrapper li.center_our_radios li input[type='radio']+label:before {
	content:"\f10c";
	margin-right:15px;
	color:#222;
	font-size:1.2em;
	font-family:FontAwesome;
}
.contact_page_form_wrapper li.center_our_radios li input[type='radio']:checked+label:before {
	content:"\f28e";
}
.contact_page_form_wrapper li.center_our_radios li input[type='radio'] {
	display:none;
}
.contact_method_section {
	text-align:center;
}
.contact_method_section .contact_method {
	float:left;
	width:33.33333333333333%;
}
.contact_page_content_wrapper h4 {
	text-align:center;
	color:#afafaf;
	margin:40px 0;
	font-size:1em;
}
.contact_method_section .marker_circle_icon {
	background-image:url('../imgs/mapmarker-orange-circled.png');
}
.contact_method_section .marker_circle_icon,.contact_method_section .email_icon_wrapper,.contact_method_section .phone_icon_wrapper {
	width:73px;
	height:73px;
	display:inline-block;
}
.contact_method_section .contact_method_text {
	margin-top:30px;
	text-align:center;
}
.contact_method_section .contact_method_text span {
	width:100%;
	float:left;
}
.contact_method_section .contact_method_text span,.contact_method_section .contact_method_text,.contact_method_section .contact_method_text p,.contact_method_section .contact_method_text a,.contact_method_section .contact_method_text a:hover {
	font-size:1em;
	margin-bottom:10px;
	color:#3c3c3c
}
.contact_method_section .contact_method_text a,.contact_method_section .contact_method_text a:hover {
	font-size:1.2em;
}
.contact_method_section .contact_method_text p {
	letter-spacing:0;
	color:#000;
}
.contact_method_section span.contact_phone_big_text {
	font-size:1.2em
}
.contact_method_section span.contact_phone_small_text {
	font-size:.9em;
}
.home_featured_dj_full_width_bar .home_feature_dj_full_width_inner {
	background:#2c2c2c;
}
.home_featured_dj_full_width_bar .home_featured_dj_wrapper {
	padding:30px 0;
}
.home_featured_dj_full_width_bar .featured_dj_orange_header {
	position:absolute;
	top:1px;
	padding:15px 60px;
	background:#222;
	color:#fff;
}
.featured_dj_home_tabled {
	display:table;
	width:100%;
}
.featured_dj_home_content_celled,.featured_dj_home_image_celled {
	display:table-cell;
	width:100%;
}
.featured_dj_home_image_celled {
	text-align:center;
}

h2.woocommerce-loop-product__title{font-size:16px;margin-bottom:10px;text-decoration:none!important;letter-spacing:1px!important;font-weight:400;}
h2.woocommerce-loop-product__title a{text-decoration:none!important;letter-spacing:0px!important;}

.featured_dj_home_image_celled img {
	width:320px;
	border:0;
	margin:0 auto;
	background:none;
	padding:0;
}
.featured_dj_orange_header:before {
	content:" ";
	left:-14px;
	top:0px;
	position:absolute;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 0 25px 15px;
	border-color:transparent transparent #c18011 transparent;
}
.featured_dj_orange_header:after {
	content:" ";
	right:-14px;
	top:0px;
	position:absolute;
	width:0;
	height:0;
	border-style:solid;
	border-width:25px 0 0 15px;
	border-color:transparent transparent transparent #c18011;
}
.featured_dj_home_image_celled .fauxed_celled {
	position:absolute;
	top:1px;
	margin-left:-320px;
	-webkit-box-shadow:10px 0px 5px 0px rgba(0,0,0,.5);
	-moz-box-shadow:10px 0px 5px 0px rgba(0,0,0,.5);
	box-shadow:10px 0px 5px 0px rgba(0,0,0,.5);
        max-height:360px;overflow:hidden;
}
.featured_dj_home_image_celled .fauxed_celled:before {
	content:" ";
	left:-14px;
	top:1px;
	position:absolute;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 0 25px 15px;
	border-color:transparent transparent #2e2e2e transparent;
}
.featured_dj_home_image_celled .fauxed_celled:after {
	content:" ";
	right:-14px;
	top:1px;
	position:absolute;
	width:0;
	height:0;
	border-style:solid;
	border-width:25px 0 0 15px;
	border-color:transparent transparent transparent #2e2e2e;
}
.featured_dj_home_content_half_width {
	padding-right:380px;
}
.featured_dj_home_service_wrapper .service_glyph_wrapper [class^="icon-"] {
	color:#fff;
	border-color:#fff;
	font-size:1.1em;
}
.featured_dj_home_content_half_width h3,.featured_dj_home_content_half_width h4 {
	color:#fff;
	margin:10px 0;
	font-weight:300;
}
.featured_dj_home_content_half_width h4 {
	margin:0 0 20px 0;
}
.featured_dj_home_inner_content {
	color:#fff;
	letter-spacing:0;
	margin-bottom:30px;
}
.featured_dj_home_service_wrapper {
	text-align:center;
}
.featured_dj_home_cta_wrapper {
	width:100%;
	float:left;
	margin:20px 0;
}
.featured_dj_home_cta_wrapper a {
	width:45%;
	float:left;
	background:#222;
	padding:10px 0px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	border-bottom:8px solid #555;
}
.featured_dj_home_cta_wrapper a:hover {
	border-color:#000000;
	background:#383838;
}
.featured_dj_home_cta_wrapper a:nth-of-type(2) {
	float:right;
}
#loadingDiv {
	display:none;
	position:fixed;
	z-index:999999;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:#000;
	opacity:1;
	background:url(../imgs/ajax-loader.gif) no-repeat 50% 50%;
}
a.brochure_download {
	background:#222;
	color:#fff;
	padding:10px 40px;
	border-bottom:8px solid #555;
	margin-top:30px;
	text-decoration:none;
	cursor:pointer;
	float:right;
	margin-top:0;
	margin-right:5px;
}
a.brochure_download:hover {
	opacity:.8;
}
















 
.dj_gallery_section img {
	float: left;
	width: 50px !important;
	height: 50px;
}
